package com.bocloud.cmp.provider.network;

import com.bocloud.cmp.model.cisco.ProfileModel;
import com.bocloud.cmp.provider.SuperProvider;
import com.bocloud.common.model.BocloudResult;

public interface ProfileProvider extends SuperProvider {
    public BocloudResult create(ProfileModel model);

    public BocloudResult remove(String dn);
}
